<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11987" pointId="1405" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-03-23 15:56:01" timeDiffer="0">
  <longitude>116.385782</longitude>
  <latitude>39.871541</latitude>
  <direction>319.22946</direction>
  <altitude>-48.0</altitude>
  <imageName>nor145899_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1742716560584</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250323/1742716560584.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>